Subject: Re: [Mgs] mufflers

From: Max Heim <[email-masked]>
Date: Fri, 17 Aug 2012 13:31:25 -0700

I'm surprised. I didn't have any trouble locating a muffler last time I
looked.

454-540 Muffler, front
454-550 Muffler, rear

My catalog is a couple years old, however...

on 8/17/12 1:20 PM, Don at [email-masked] wrote:

> On this subject . . .
> 
> My '67 B has a straight pipe where the muffler should be.  I want to
> get a stock muffler for it, but Moss doesn't have them.  A friend
> says the Moss mufflers for later Bs can be adapted to a Mk 1
> car.  Anyone done this?
> 
> Does anyone have any experience buying or using a stock type muffler
> on an early B?
> 
> Thanks!
> 
> Don Scott
> 
> Calistoga CA USA
> 1955 MGTF
> 1962 MGA Mk 2
> 1967 MGB
> 1963-7 MGB (seeking)
> Misc. Japanese cars

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]